#cam-block .cam-pic{
    width: 400px;
    margin: auto;
    height: 270px;
    background-position: top;
    position: relative;
    background-size: cover;
    border-radius: 5px;
}
#cam-block .info-bar{
	position: absolute;
	bottom: 0px;
	width: 100%;
	display: flex;
	align-items: center;
    justify-content: center;
    align-content: center;
    padding: 10px 0px;
    background: linear-gradient(to bottom, rgba(214, 214, 214, 0) 0, rgba(0, 0, 0, .9) 100%);
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
#cam-block .info-bar a{
   text-decoration: none;
}
#cam-block .button{
	margin-left: auto;
    width: auto;
    display: flex;
    align-items: center;
    background: #62cd05;
    color: white;
    border-radius: 3px;
    height: 30px;
    justify-content: center;
    font-size: 13px;
    font-weight: bold;
    transition: all .1s;
    box-sizing: border-box!important;
    padding: 0px 10px; 
    border: 1px solid #bbcfa8;
    margin-right: 10px;
}
#cam-block .button:hover{
	transition: all .1s;
	text-shadow: 1px 1px #184eb9;
    border: 1px solid #c6ddb0;
}
#cam-block .dot{
	height: 13px;
	width: 13px;
	background-color: #62cd05;
	border-radius: 50%;
	display: inline-block;
	border: 1px solid #bbcfa8;
	margin-left: 10px;
}
#cam-block .showname{
	color: white;
	font-weight: bold;
	font-size: 14px;
	margin-left: 10px;
    width: 50%;
}

#cam-popup {
	width: 375px;
	box-sizing: border-box;
	padding: 30px 28px 40px;
	border-radius: 5px;
}

#cam-popup .title {
	color: #707070;
	font-size: 21px;
	font-weight: bold;
	margin-bottom: 20px;
}

#cam-popup .input{
	position: relative;
	margin-bottom: 20px;
}

#cam-popup .fields{
	height: 56px;
    width: 95%;
    border-radius: 5px;
    display: block;
    padding-left: 16px;
    font-size: 16px;
    color: #000;
    background: #EFEFEF;
    border: 0;
    border-bottom: 2px solid #EFEFEF;
    outline: none;
    transition: 0.4s ease-in-out all, 0.4s ease-out all;
}

#cam-popup .fields:focus{
	border-bottom-color: #000;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

#cam-popup .fields:focus ~ .floating-label,
#cam-popup .fields:not(:focus):valid ~ .floating-label{
  top: 4px;
  bottom: 10px;
  left: 16px;
  font-size: 14px;
  color: #686868;
  opacity: 1;
}

#cam-popup .req{
	border: 1px solid red !important; 
}

#cam-popup .req ~ .floating-label{
	color: red !important;
} 

#cam-popup .floating-label {
	position: absolute;
	pointer-events: none;
	left: 16px;
	top: 16px;
	transition: 0.2s ease all;
	color: #000;;
	font-size: 16px;
}

#cam-popup .custom-checkbox label {
	cursor: pointer;
	padding-left: 10px;
}

#cam-popup .custom-checkbox label:before, .custom-checkbox label:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
}

#cam-popup .custom-checkbox label:before {
	width: 22px;
	height: 22px;
	background: #fff;
	border: 1px solid rgba(0, 0, 0, 0.54);
	border-radius: 5px;
	cursor: pointer;
	transition: background 0.3s;
}

#cam-popup .custom-checkbox input[type="checkbox"]:checked + label:before {
    background-color: #0054E5;
    border: none;
}

#cam-popup .custom-checkbox input[type="checkbox"]:checked + label:after {
	transform: rotate(-45deg);
	top: 5px;
	left: 4px;
	width: 12px;
	height: 6px;
	border: 2px solid #fff;
	border-top-style: none;
	border-right-style: none;
}

#cam-popup  .currency-box{
	margin-bottom: 40px;
	padding-top: 20px;
}

#cam-popup .container {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 25px;
	cursor: pointer;
	font-size: 18px;
	line-height: 20px;
	color: #8D8D8D;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#cam-popup .container input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}

#cam-popup .checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 20px;
	width: 20px;
	border-radius: 50%;
	border: 2px solid #0054E5;
}

#cam-popup .container .currency{
	display: flex;
	justify-content: space-between;
}

#cam-popup .checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

#cam-popup .container input:checked + .currency{
	font-weight: bold;
	color: #0054E5;
}

#cam-popup .container input:checked ~ .checkmark:after {
	display: block;
}

#cam-popup .container .checkmark:after {
 	top: 3px;
	left: 3px;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #0054E5;
}

#cam-popup .close-icon{
	position: absolute;
	top: 0;
	right: 10px;
	color: #B9B9B9;
    cursor: pointer;
	font-size: 30px;
}

#cam-popup .close-icon:hover{
	color: #000;
}

#cam-popup .close-icon:after{
	display: inline-block;
	content: "\00d7"; /* This will render the 'X' */
}

#cam-popup .button{
	font-size: 16px;
    font-weight: bold;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    height: 56px;
    width: 100%;
    border: 0;
}

#cam-popup #cam-captcha{
	width: 120px;
}

#cam-popup .captcha-img{
	position:absolute;
    right: 0;
	top: 0;
}

#cam-popup .terms span{
    line-height: 25px;
    font-size: 15px;
}
#cam-popup .terms span a{
  display: block;
}

#cam-popup .button.green{
	margin-top: 20px;
	background-color: #22B504;
}

#cam-popup .button.blue{
	background-color: #0054E5;
}

#cam-popup .cam-error-message{
	font-size: 14px;
    color: red;
    margin-bottom: 10px;
    text-align: center;
}
#cam-popup .error-notes{
	font-size: 12px;
    color: red;
    padding-top: 5px;
}